<?php 
header('Content-Type: application/json');

      $ch = curl_init();
      curl_setopt($ch, CURLOPT_URL, 'https://www.motorclub.gr/api/info.php?key=qNByt71o634DdoFLoHYpM&pid=1005&type=1&task=56&cars=0&start=1648635000&end=1649412600&sloc=1&eloc=1');
      curl_setopt($ch, CURLOPT_POST, 1);
      $result = curl_exec($ch);
  
   
 curl_close($ch);
    
                        ?>